body {
    font-family: "Trebuchet MS", Arial;
    font-size: 15px;

    background-color: #fff;
}

/* header */
header {
}

@media(min-width: 992px) {
    .header_logo {
        margin-bottom: -200px;
    }
}
@media(min-width: 1200px) {
    .header_logo {
        margin-bottom: -240px;
    }
}

@media(min-width: 992px) {
    .header_table_table {
        display: table;
        height: 200px;
        width: 100%;
    }
    .header_table_sor {
        display: table-row;
        height: 100%;
    }
    .header_sidebar, .header_content {
        display: table-cell;
        vertical-align: middle;
        float: none;
        height: 100%;
        position: relative;
        z-index: 3;
    }
}
@media(min-width: 1200px) {
    .header_table_table {
        height: 240px;
    }
}
.header_sidebar {
    background: rgba(255,255,255,0.83);
    padding-left: 0;
    padding-right: 0;
}
.header_sidebar > div {
    display: block;    
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    width: 243px;
    padding: 10px;
}
@media(min-width: 992px) {
    .header_sidebar > div {
        width: 243px;
        height: 200px;
    }
}
@media(min-width: 1200px) {
    .header_sidebar > div {
        width: 293px;
        height: 240px;
    }
}
.header_sidebar > div > a {
    display: block;    
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
}


.header_logo_xs_sm_belso {
    background: url('../pics/carousel_bg.jpg');
    background-position: center center;
    background-size: cover;    
}
.header_logo_xs_sm a {
    display: inline-block;
    background: rgba(255,255,255,0.83);
    margin-left: 30px;
}
.header_logo_xs_sm a > img {
    max-width: 100%;
    height: 100px;
    width: auto;
    margin: 10px;
}


/* header-carousel */
#carousel-head {
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    border-bottom: 3px solid #fff;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
    position: relative;
    z-index: 2;
}
@media(min-width: 992px) {
    #carousel-head {
        height: 200px;
    }
}
@media(min-width: 1200px) {
    #carousel-head {
        height: 240px;
    }
}
.carousel_head_aloldal {
    /*height: 200px !important;*/
}
.carousel-inner {
    overflow: visible;
    height: 100%;

    background-image: url('../pics/carousel_bg.jpg');
    background-size: cover;
    background-position: center center;
}
.carousel-inner > .item {
    height: 100%;    
}
.carousel-inner > .item > .carousel-img-div {
    background-size: cover;
    background-position: center center;    
    height: 100%;
    box-shadow: 0 15px 20px rgba(0,0,0,0.2) inset;
}
.carousel-inner > .item > .carousel-img-div > img {    
    opacity: 0;
    height: 100%;
    width: 100%;
}
.carousel-control {
    color: #F6EEDD;
}
.carousel-control:hover {
    color: #F6EEDD;    
}

/* navbar */
.navbar {
    margin-bottom: 0;
    box-shadow: 
        0 10px 20px rgba(0,0,0,0.2),
        0 -10px 20px rgba(0,0,0,0.1);
}
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus {
    border: none;
    background: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background: #404040;
}
.navbar-default .navbar-nav > li > a {
    color: #404040;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}
.navbar-default .navbar-nav > li > a:hover {
    background: #e7e7e7;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #404040;
    text-decoration: none;    
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background: #e7e7e7;
}

/* main */
main {
}
.main_content, .main_sidebar {
    padding-top: 45px;
    padding-bottom: 90px;    
}
@media(min-width: 992px) {
    .main_content {
        padding-left: 30px;
    }
}
.main_sidebar {
    background: rgba(0,0,0,0.05);
}

@media(min-width: 992px) {
    .main_table_table {
        display: table;
        height: 100%;
    }
    .main_table_sor {
        display: table-row;
        height: 100%;
    }
    .main_sidebar, .main_content {
        display: table-cell;
        vertical-align: top;
        float: none;
        height: 100%;
    }
}

.menupont_kerdes_gombok {
    text-align: center;
}
.menupont_kerdes_gomb, .menupont_kerdes_gomb:hover, .menupont_kerdes_gomb:active, .menupont_kerdes_gomb:focus {
    color: #fff;
    background: #2e4f8f;
    border: 2px solid #fff;
    max-width: 100%;
    width: 200px;
    display: inline-block;
    padding: 10px 15px;
    margin: 0 0 15px 0;
    font-size: 16px;
    font-weight: bold;
    border-radius: 15px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.menupont_kerdes_gomb_nem, .menupont_kerdes_gomb_nem:hover, .menupont_kerdes_gomb_nem:active, .menupont_kerdes_gomb_nem:focus {
    background-color: #dd0000;
}

#menupont_tartalom {
    width: 100%;
}
.fb_comment_div {
    padding-top: 45px;
}
/* sidebar */
.main_sidebar .oldalsav_menu {
    margin-bottom: 30px;
}
.main_sidebar .oldalsav_menu h2, .main_sidebar .oldalsav_menu a {    
    padding: 15px 15px;
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    background: #dd0000;
    border-radius: 15px;
    margin-bottom: 2px;
}
.main_sidebar .oldalsav_menu a {
    display: block;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    color: #2e4f8f;
    border-radius: 0;
    margin-bottom: 0;
}
.main_sidebar .oldalsav_menu .hider {
    display: table !important;
    width: 100%;
    table-layout: fixed;
}
.main_sidebar .oldalsav_menu span {
    display: table-cell;
    vertical-align: middle;
}
.main_sidebar .oldalsav_menu span.glyphicon {
    /*float: right;*/    
    width: 20px;
    text-align: right;
    color: #404040;    
    font-size: 13px;    
}
.main_sidebar .oldalsav_menu .oldalsav_menu_1, .main_sidebar .oldalsav_menu .oldalsav_menu_2 {
    display: block;
    color: #2e4f8f;
    padding: 10px 15px;
    background: transparent;
    border-bottom: 1px solid #808080;
    text-decoration: none;
    text-transform: uppercase;
}
.main_sidebar .oldalsav_menu .oldalsav_menu_1:hover {
    padding-left: 17px;
    text-decoration: none;
}
.main_sidebar .oldalsav_menu .oldalsav_menu_2 {
    padding-left: 30px;
    background: rgba(0,0,0,0.1);    
}
.main_sidebar .oldalsav_menu .oldalsav_menu_2:hover {
    padding-left: 32px;
    text-decoration: none;
}

.main_sidebar .oldalsav_menu_almenuk {
    display: none;
}

.oldalsav_box {
    border: 1px solid #808080;
    background: #fff;
    padding: 15px;
    width: 100%;
    margin-bottom: 20px;
    overflow: hidden;
    width: 213px;
}
@media(min-width: 1200px) {
    .oldalsav_box {
        width: 263px;
    }
}
/* footer */
footer {
    border-top: 3px solid #fff;
    box-shadow: 0 -10px 20px rgba(0,0,0,0.2);
    padding-top: 30px;
    padding-bottom: 45px;

    background: #c0c0c0;
    background: -moz-linear-gradient(top, rgba(155,155,155,1) 0%, rgba(192,192,192,1) 60px, rgba(192,192,192,1) 100%);
    background: -webkit-linear-gradient(top, rgba(155,155,155,1) 0%,rgba(192,192,192,1) 60px,rgba(192,192,192,1) 100%);
    background: linear-gradient(to bottom, rgba(155,155,155,1) 0%,rgba(192,192,192,1) 60px,rgba(192,192,192,1) 100%);
}

.footer_logo_cell {
    text-align: center;
}
.footer_logo_cell a {
    display: inline-block;
}
.footer_logo_cell img {
    max-width: 100%;
    height: auto;
}
footer .footer_cim {
    color: #2e4f8f;
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
}

.footer_social {    
    margin-bottom: 30px;
}
.footer_social > a, .footer_social > a:hover, .footer_social > a:focus, .footer_social > a:active {
    font-size: 28px;
    display: inline-block;
    margin: 0 10px 10px 0;
    line-height: 0;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    color: #fff;
    text-align: center;
    padding-top: 8px;
}
.footer_social > a:hover {
    box-shadow: 0 0 4px rgba(0,0,0,0.5);
}
.footer_social > a:hover {

}
.footer_facebook {
    background: #3c5a99;
}
.footer_google-plus {
    background: #dc4a38;
}
.footer_youtube {
    background: #ff0000;
}
.footer_twitter {
    background: #55acee;
}

.footer_tartalom_link {
    display: block;
    text-transform: uppercase;
    padding: 5px 0 5px 0;    
    text-decoration: underline;
}
.footer_tartalom_link:hover, .footer_tartalom_link:active, .footer_tartalom_link:focus {
    text-decoration: none;
    color: #000;
}

footer p {
    margin: 0 0 15px 0;
    /*line-height: 110%;*/
}
footer p, footer a, footer a:hover, footer a:active, footer a:focus {
    color: #404040;
    text-decoration: none;
}
footer a {
    text-decoration: underline;
}
footer a:hover, footer a:active, footer a:focus {
    color: #000;
}

footer .footer_table {
    width: 100%;
}
footer .cella-1, footer .cella-2, footer .cella-3, footer .cella-4, footer .cella-5, footer .cella-6,
footer .cella-7, footer .cella-8, footer .cella-9, footer .cella-10, footer .cella-11, footer .cella-12 {
    border-bottom: 2px solid #919191;
    padding: 30px 15px;
}
footer .footer_table div:last-child {
    border-bottom: 0;
}

@media(min-width: 992px) {
    footer .footer_table {
        display: table;
        width: 100%;
    }
    footer .cella-1, footer .cella-2, footer .cella-3, footer .cella-4, footer .cella-5, footer .cella-6,
    footer .cella-7, footer .cella-8, footer .cella-9, footer .cella-10, footer .cella-11, footer .cella-12 {
        display: table-cell;
        border-bottom: 0;
        border-right: 2px solid #919191;
        padding: 15px 15px 30px 15px;
        vertical-align: top;
    }
    footer .footer_table div:last-child {
        border-right: 0;
    }

    footer .cella-1 {
        width: 8.33%
    }
    footer .cella-2 {
        width: 16.67%
    }
    footer .cella-3 {
        width: 25%
    }
    footer .cella-4 {
        width: 33.33%
    }
    footer .cella-5 {
        width: 41.67%
    }
    footer .cella-6 {
        width: 50%
    }
    footer .cella-7 {
        width: 58.33%
    }
    footer .cella-8 {
        width: 66.67%
    }
    footer .cella-9 {
        width: 75%
    }
    footer .cella-10 {
        width: 83.33%
    }
    footer .cella-11 {
        width: 91.67%
    }
    footer .cella-12 {
        width: 100%
    }
}

/* lapozo */
.lapozo {
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
.lapozo span {
    display: inline-block;
    font-size: 24px;
    color: #808080;
    margin-right: 15px;
    font-weight: bold;
}
.lapozo a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #808080;
    font-size: 24px;
    font-family: Impact;
    padding: 5px;
    border-radius: 50%;
    min-width: 44px;
}
.lapozo a.lapozo_active,
.lapozo a:hover, .lapozo a:focus, .lapozo a:active {
    color: #fff;
    background: #dd0000;
}




